<?php
$ilanID = $_GET["ilanID"];
$gonderenAd = temizle($_GET["gonderenAd"]);
$gonderenEmail = temizle($_GET["gonderenEmail"]);
$mesajIcerik = temizle($_GET["mesajIcerik"]);
$tarih = date("Y-m-d");

kayitEkle("mesajlar", "mesaj_id, ilan_id, gonderen_ad, gonderen_email, mesaj_icerik, mesaj_tarih", "NULL, $ilanID, '$gonderenAd', '$gonderenEmail', '$mesajIcerik', '$tarih'", $conn);

header("Location: index.php?sayfa=ilandetay&ilanID=$ilanID&mesaj=ok");
exit;
